/* MarkOtMedium */
@font-face {
	font-family: 'MarkOTMedium';
	src: url('../fonts/MarkOTMedium.eot');
	src: url('../fonts/MarkOTMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/MarkOTMedium.otf') format('otf'), url('../fonts/MarkOTMedium.ttf') format('ttf'), url('../fonts/MarkOTMedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* MarkOTBold */
@font-face {
	font-family: 'MarkOTBold';
	src: url('../fonts/MarkOTBold.eot');
	src: url('../fonts/MarkOTBold.eot#iefix') format('embedded-opentype'), url('../fonts/MarkOTBold.otf') format('otf'), url('../fonts/MarkOTBold.ttf') format('ttf'), url('../fonts/MarkOTBold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* MarkOTBook */
@font-face {
	font-family: 'MarkOTBook';
	src: url('../fonts/MarkOTBook.eot');
	src: url('../fonts/MarkOTBook.eot#iefix') format('embedded-opentype'), url('../fonts/MarkOTBook.otf') format('otf'), url('../fonts/MarkOTBook.ttf') format('ttf'), url('../fonts/MarkOTBook.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}